.SearchResultHeader {
    /*margin-bottom: 10px;*/
}

    .SearchResultHeader span.SearchHeader {
        font: italic bold 16px 'Open Sans', sans-serif;
        color: #66b2d5;
    }

    .SearchResultHeader span.SearchSuggestion {
        font: italic 12px 'Open Sans', sans-serif;
    }

        .SearchResultHeader span.SearchSuggestion a {
            font: normal 12px 'Open Sans', sans-serif;
        }

.RightArrowLink {
    background: url('/Portals/_default/skinobjects/RightArrowBlack.png');
    width: 25px;
    height: 25px;
    display: block;
}

.BlueHeader {
    color: #66b2d5;
    font: bold 12px 'Open Sans', sans-serif;
}

.FitmentsHolder {
    margin-bottom: 10px;
}

.autocomplete-w1 {
    background: url(img/shadow.png) no-repeat bottom right;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 6px 0 0 6px; /* IE6 fix: */
    _background: none;
    _margin: 1px 0 0 0;
}

.autocomplete {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    text-align: left;
    max-height: 350px;
    width: 300px;
    overflow: auto;
    margin: -40px 6px 6px -6px; /* IE6 specific: */
    _height: 350px;
    _margin: 0;
    _overflow-x: hidden;
}

    .autocomplete .selected {
        background: #f0f0f0;
    }

    .autocomplete div {
        padding: 2px 5px;
        white-space: nowrap;
        overflow: hidden;
    }

    .autocomplete strong {
        font-weight: normal;
        color: #f37120;
    }

.auto-style1 {
    width: 50px;
    height: 16px;
}

.auto-style2 {
    width: 80px;
    height: 16px;
}

.auto-style3 {
    width: 110px;
    height: 16px;
}

.auto-style4 {
    width: 100px;
    height: 16px;
}

.EnableFilterLabelWrapper {
    padding-left: 35px;
}

input.cbticked {
float: left;
margin-top:0px !important;
}

.CategoryItem {
padding: 5px 0px 5px 10px;
min-height: 20px;
font-size: 15px;
line-height: 1.5em;
position: relative;
}

    div.CategoryItem:hover {
        border: 1px solid #f58220;
    }

    .CategoryItem:hover a {
        color: #f58220;
    }

.CategoriesAllHolder {
    width: 100%;
}

.CategoryArrow {
    position: absolute;
    right: 5px;
    top: 25%;
}

.CategoryItem[data-level = '1'] a, .CategoryItem[data-level = '2'] a , .CategoryItem[data-level = '3'] a{
    text-transform:capitalize;
} 


/*BROWSE CATEGORY*/


.BrowseCategoryItem {
padding: 5px 0px 5px 10px;
min-height: 20px;
font-size: 15px;
line-height: 1.5em;
position: relative;
}

.BrowseCategoryItem:hover {
border: 1px solid #f58220;
}

.BrowseCategoryItem[data-level = '1'] a, .BrowseCategoryItem[data-level = '2'] a , .BrowseCategoryItem[data-level = '3'] a{
    text-transform:capitalize;
} 


.CategoryArrowLeft {
    position: absolute;
    right: 5px;
    top: 25%;
}

.ReturnLinkHolder a {
    font-weight:700;
    font-size:15px;
}

.BrowseCategoryItem .marked{
    color:#f58220;
}